.relatedPosts.p{
	border-top: 2px gray dotted;
	border-bottom: 2px gray dotted;
	padding-top: 20px;
	margin-bottom: 40px;
	padding-left:0px;
	padding-right:0px;
	.relatedPosts-header{
		font-size: 1.1rem;
		font-weight: 700;
		text-transform: uppercase;
		font-family: $font-family-sans-serif;
	}
	.relatedPost{
		margin-bottom: 2rem;
	}
	&.layout-full{
		color: white;
		.relatedPost{
			margin-bottom: 10px;
			padding-top: 40px;
			padding-bottom: 40px;
			min-height: 400px;
			> .row{
				align-items: center;
			}
		}

		
	}
	&.style-1{
		.relatedPosts-header, .relatedPost-title{
			text-transform: none;
			font-weight: 600;
			border-bottom: none;
		}
		.relatedPost-cover, .relatedPost-content{
			@extend .col-md-12;
		}
		.relatedPost-title{
			@extend .py-2;
			@extend .mb-1;
		}
		border: none;	
		.relatedPost-type{
			display: none;
		}
		.relatedPosts-header{
			@extend .mb-2;
		}
		.relatedPost{
			@extend .pt-3;
			margin-bottom: 10px;
			border-top: 1px dotted $gray-dark;
			@extend .mx-0;
			> * {
				@extend .px-0;
			}
		}
		
	}
	

}

.relatedPosts.style-footer-row{
	@extend .mb-5;
	@extend .pb-4;
	@extend .pt-3;
	&:before, &:after{
		display: block;
		content: "";
		margin-left: 2rem;
		margin-right: 2rem;
		width: calc(100% - 4rem);
		border-bottom: 1px dotted $gray-dark;
	}
	.relatedPosts-header{
		display: none;
	}		
	.relatedPost{
		@extend .col-md-4;

		padding-left: 2rem;
		padding-right: 2rem;
		margin-top: 2rem;
		margin-bottom: 2rem;
		& + .relatedPost{
			border-left: 1px dotted $gray-dark;
		}
	}
	.relatedPost-cover, .relatedPost-content{
		@extend .col-md-12;
		@extend .px-0;
	}
	.relatedPost-type{
		display: none;
	}
	.relatedPost-title{
		margin-top: 0.5rem;
		display: block;
		font-family: $font-family-sans-serif;
		font-weight: 600;
		font-size: 1.875rem;
		line-height: 1.15;
	}
}

.relatedPosts-stouchi-header{
	font-family: $font-family-sans-serif;
	font-size: 1.875rem;
	font-weight: 500;
	
	.post-badge.stouchi:before{
		font-size: 9rem;
		transform: translateY(-4rem);
	}
}